# $EPIC: end_of_line,v 1.2 2000/09/18 22:21:57 jnelson Exp $
Synopsis:
   bind <key> end_of_line

Description:
   This function moves the cursor to the last character on the input line.
   This position may not be currently visible, due to the manner in which
   EPIC handles input line wrapping.

See Also:
   bind(4) beginning_of_line

